.indent01 li {
	padding-left: 1em;
	text-indent: -1em;
}

.indent01 li * {
	text-indent: 0;
}

.indent02 li {
	padding-left: 2em;
	text-indent: -2em;
}

.indent02 li * {
	text-indent: 0;
}

.link-blank-light-blue.link-pdf {
	padding-left: 0;
	line-height: inherit;
	background: none;
}

.link-blank-light-blue.link-pdf::after {
	margin-left: 2px;
	width: 24px;
	height: 24px;
	background: url(/jp/common/v2/img/icon_pdf.svg) 0 50% no-repeat;
}